## golang-github-juju-schema 0.0~git20160916.e4e0580

=== debian/changelog ===
golang-github-juju-schema (0.0~git20160916.e4e0580-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:23:06 -0500

golang-github-juju-schema (0.0~git20160916.e4e0580-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:15:42 -0500

golang-github-juju-schema (0.0~git20160916.e4e0580-1) unstable; urgency=medium

  * Initial release (Closes: #886621)

 -- Alexandre Viau <aviau@debian.org>  Mon, 08 Jan 2018 01:59:33 -0500
