=== debian/control ===
Source: golang-github-juju-schema
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-juju-utils-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/juju/schema
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-schema
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-schema.git
XS-Go-Import-Path: github.com/juju/schema
Testsuite: autopkgtest-pkg-go

Package: golang-github-juju-schema-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-juju-utils-dev,
         golang-gopkg-check.v1-dev
Description: coerce dynamically typed data structures into known forms
 This package provides helpers for coercing dynamically typed
 data structures into known forms.
