=== debian/control ===
Source: golang-github-juju-schema
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-schema
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-schema.git
Homepage: https://github.com/juju/schema
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/schema

Package: golang-github-juju-schema-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-gopkg-check.v1-dev
Description: coerce dynamically typed data structures into known forms (library)
 This package provides helpers for coercing dynamically typed
 data structures into known forms.
