## golang-github-juju-schema 1.0.1

=== debian/changelog ===
golang-github-juju-schema (1.0.1-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream release
    - Drop cherry-picked commit that's included in this release
  * Update Standards-Version in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Tue, 09 Aug 2022 22:34:34 +0000
