=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-schema
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-schema.git
 Homepage: https://github.com/juju/schema
