## golang-github-juju-schema 1.2.0

=== debian/changelog ===
golang-github-juju-schema (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update my email address
    - Update Standards-Version to 4.6.2 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 10 Nov 2023 19:47:07 +0000
