=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-juju-schema
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-schema
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-schema.git
 Homepage: https://github.com/juju/schema
